Package Details: ls_extended 1.1.0-3

Git Clone URL: https://aur.archlinux.org/ls_extended.git (read-only, click to copy)
Package Base: ls_extended
Description: ls with coloring and icons
Upstream URL: https://github.com/Electrux/ls_extended
Licenses: custom:BSD
Submitter: mishaor
Maintainer: haawda
Last Packager: haawda
Votes: 1
Popularity: 0.000535
First Submitted: 2018-06-12 10:30
Last Updated: 2019-12-07 22:45

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

1 2 Next › Last »

simona commented on 2019-12-07 23:26

perfect

haawda commented on 2019-12-07 22:46

Just removed check function.

simona commented on 2019-12-06 22:22

reinstalled ccp4m. required? seem so. now say: ==> Avvio di check() in corso... Fetching copy of license: bsd3 ... Success Performing tests ... The test case colored_display_variadic_params is not already built, build it first using: ccp4m project build ==> ERRORE: Si è verificato un errore in check().

simona commented on 2019-12-06 22:18

removed package ccp4m and now say: ".cache/yay/ls_extended/PKGBUILD: riga 23: ccp4m: comando non trovato"

mnussbaum commented on 2019-12-06 19:49

I'm seeing seg faults on ccp4m project test as well

simona commented on 2019-11-29 09:34

/home/simona/.cache/yay/ls_extended/PKGBUILD: riga 21: 26060 Errore di segmentazione (core dump creato) ccp4m project test

haawda commented on 2019-02-10 07:16

Update with lots of bugfixes.

haawda commented on 2019-02-09 18:02

I asked upstream to make another release and downgraded this package to the real version 1.0.0. It formerly downloaded the latest master.zip, which is not good behaviour for a PKGBUILD that should install the latest stable version.

But I strongly recommend using ls_extended-git for now. It includes important bugfixes.

DavidBittner commented on 2018-08-26 20:47

SRCINFO file was appended to instead of overwritten. If you download the pkgbuild, remove all the duplicate lines.

To the author: please fix.

mnussbaum commented on 2018-08-03 21:31

I'm also getting this error on install ls_extended: Line 17: key "pkgbase" can not occur after pkgbase or pkgname: pkgbase = ls_extended